.indexBanenrFullWidth {
    width: 100%;
    background: #B0C828;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: #B0C828;
    margin-top: -25px;
    z-index: 100;
    position: relative;
}

.indexBannerCont {
    width: 1000px;
    height: 415px;
    margin: 0px auto;
    padding: 0px;
    
}


div.sliderCont {
    width: 1000px;
    height: 283px;
    overflow: hidden;
    
}


div.bannerArrow {
    position: absolute;
    z-index: 20000;
    
}
div.bannerArrow.left {
    top: 120px;
    left: 5px;
    cursor: pointer;
    position: absolute;
    z-index: 23000;
    
}
div.bannerArrow.left:hover img {
    content: url(../images/leftarrow_over.png);
}


div.bannerArrow.right {
    top: 120px;
    left: 950px;
    cursor: pointer;
}
div.bannerArrow.right:hover img {
    content: url('../images/rightarrow_over.png');
}


.indexBanner_imageHolder {
    position: absolute;
    height: 283px;
    z-index: 10000;
    
}

.indexBanner_explanationHolder {
    position: absolute;
    z-index: 10500;
    margin-top: 283px;
    background: #C2D83A; 
    height: 132px;
    width: 1000px;
}

.indexBanner_explanationHolder h1 {
    font-family: 'AFBatterseaMed';
    font-size: 50px;
    color: #81921D;
    padding-left: 20px;
    padding-top: 40px;
    
}





.secondaryBannerFullWidth {
    width: 100%;
    background: #B0C828;
    margin: 0px;
    border: 0px;
    padding: 0px;
    background: #B0C828;
    margin-top: -25px;
    z-index: 100;
    position: relative;
    
}
.secondaryBannerCont {
    width: 1000px;
    margin: 0px auto;
    padding: 0px; 
    
}

